<?php
include 'tabla.php';
include '../comunes_php/cors.php';
include '../rdb/conn.php';
include "../comunes_php/Log.class.php"; 
$log = new Log("app_trace", "../");
$sql="select id, nombre from $tabla";

$log->insert($sql, false, false, false);

$rs = mysqli_query( $conn,$sql);
$result = array();
while($row = mysqli_fetch_object($rs)){
	array_push($result, $row);
}
echo json_encode($result);

?>